%define module_name Filesys-Virtual-Chroot
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.4
Release: alt2
Summary: Virtual File system Tool
Group: Development/Perl
License: see LICENSE
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CF/CFABER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Provide a virtual chroot environment. This module only simulates a
chroot environment and only provides a advisory functions for your
application. This module is NOT intended to provide application
security!!!

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README ChangeLog
%perl_vendor_privlib/F*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.4-alt2
- updated summary

* Thu Nov 19 2015 Igor Vlasenko <viy@altlinux.ru> 1.4-alt1
- regenerated from template by package builder

* Mon Nov 16 2015 Igor Vlasenko <viy@altlinux.ru> 1.3-alt1
- initial import by package builder

